/* Gordo CSS */

/*#contentpanel
{
margin-left:5px;
margin-right:5px;
} */

/* LAYOUTS */
.top10 { margin-top: 10px; }
.top20 { margin-top: 20px; }
.top50 { margin-top: 50px; }
.base20 { margin-bottom: 20px; }
.nopad { padding: 0; }
.callout { border: none; }
.callout.categories { background-color: #E7E7E7; color: #0a0a0a; padding: 40px; }
#view-small { display: block; }
#view-med { display: none; }

/* HEADER SMALL */ 
#view-small .top-bar { background-color: #ffffff; font-size:1em; font-weight:normal; padding: 6px; }
#view-small .title-bar { max-width: 2560px; width: 100%; z-index: 10; transition: height .25s ease; background-color: #ffffff; color: #212122; border-bottom: 1px solid #ddd; height: 120px; box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.4); }
#view-small .headerlogo { margin: 8px 0; width: 260px; }
#view-small .headermenu { margin: 6px 0 ; text-align: left; }
#view-small .menu-box { font-family:"Rubik",sans-serif; font-size: 0.65em; color: #58585A; background-color: #FFF; border-style: solid; border-width: thin; border-color: #ddd; padding: 4px 6px; margin: 0 0 0 .2em; }
#view-small .menu-box:hover, .menu-box:focus { background-color: #58585A; color: #fff; }

/* HEADER MED */ 
.top-bar { background-color: #ffffff; font-size:1em; font-weight:normal; padding: 6px; }
.title-bar { max-width: 2560px; width: 100%; z-index: 10; transition: height .25s ease; background-color: #ffffff; color: #212122; border-bottom: 1px solid #ddd; height: 80px; box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.4); }
.headerlogo { margin: 8px 0; width: 260px; }
.headermenu { margin: 18px 0 ; text-align: right; }
.menu-box { font-family:"Rubik",sans-serif; font-size: 0.8em; color: #58585A; background-color: #FFF; border-style: solid; border-width: thin; border-color: #ddd; padding: 8px 12px; margin: 0 0 0 .3em; }
.menu-box:hover, .menu-box:focus { background-color: #58585A; color: #fff; }

/* TEXT */
body { color: #666; }
html { font-family: 'Rubik', sans-serif; }
h1,h2,h3,h4,h5 { font-family:"Rubik",sans-serif; font-weight: 400; color: #212122; }
h1 { font-size: 42px; line-height: 1.1em; }
h1.quote { font-weight: 500; font-size: 2.8em;}
h3.large { font-weight: 900; font-size: 2.8em; }
p { line-height: 1.3em; }
.callout-header {  font-family: 'Rubik', sans-serif; margin-top: 40px; color: #58585A; font-size: 2.2em; font-weight:lighter; }
.callout-header span { font-weight: 500; }
.callout-text {  margin-top: 20px; color: #58585A; }
.heavy { font-weight: 500; }
.heavier { font-weight: 700; }
.p90 { font-size: 90%; }
.smallcaps { font-variant-caps: all-small-caps; color: #58585A; line-height: 0.8em; }
.yellow { color: #9ECE67; }
.blue { color: #212122; }

/* BUTTONS */
.button { background-color:#212122; color: #fff; padding: 15px 50px; }
.button:hover, .button:focus { background-color: #000; color: #FFF; }
/* button.round, .button.round { border-radius: 1000px; } */
.back { font-family:"Rubik",sans-serif; font-size: 0.8em; color: #58585A; background-color: #FFF; border-style: solid; border-width: thin; border-color: #ddd; padding: 8px 12px; margin: 0; }
.back:hover, .menu-box:focus { background-color: #58585A; color: #fff; }
.butter { font-family:"Rubik",sans-serif; font-size: 1.1em; color: #58585A; background-color: #FFF; border-style: solid; border-width: thin; border-color: #ddd; padding: 8px 12px; margin: 0; }
.butter:hover, .menu-box:focus { background-color: #58585A; color: #fff; }

/* NEWS HERO */
.news-hero { background-image: url(/img/pjn/headerbg.png); position: relative; padding: 6.5rem 0 4.5rem; overflow: visible; text-align: center; width: 100%; background-repeat: repeat-x; }
.news-hero .arrowtop { margin-top: -120px; }
.news-hero hr { margin-top: 40px; margin-bottom: 60px; width: 90px; background-color: #212122; height: 5px; }
.news-hero .column .box { background-color: #F2F2F2; text-align: left; }
.news-hero .column .article { padding: 20px; margin-top: -15px; }
.news-hero .column .snippet { font-size: 0.9em; color: #606060; margin-top: 10px; margin-bottom: 20px; }
.news-hero .column .readon { color: #58585A; font-size: 0.8em; text-transform: uppercase; font-weight: 900; }
.news-hero .column .box img { padding: 20px; }
.news-hero h5 { color: #58585A; font-size: 1.2em; font-weight: 700; }
.news-hero h3{ margin-top: 30px; font-weight: 500; font-size: 2.8em; }
.news-hero .folder{ margin-left: 310px; margin-top: -60px; }

/*BLOCK HERO*/
.block-hero .column .box { background-color: #F2F2F2; text-align: left; }
.block-hero .column .article { padding: 20px; margin-top: -15px; }
.block-hero .column .snippet { font-size: 0.9em; color: #606060; margin-top: 10px; margin-bottom: 20px; }
.block-hero .column .readon { color: #58585A; font-size: 0.8em; text-transform: uppercase; font-weight: 900; }
.block-hero .column .box img { padding: 20px; }
.block-hero h5 { color: #58585A; font-size: 1.2em; font-weight: 700; }
.block-hero h3{ margin-top: 30px; font-weight: 500; font-size: 2.8em; }
.block-hero .folder{ margin-left: 310px; margin-top: -60px; }

/* QA */
/*.assurance-hero{  background-image: url(/img/pjn/assurancebg.png); position: relative; padding: 6.5rem 0 8.5rem; text-align: center; overflow: visible; background-repeat: repeat; }*/
.assurance { width: 100%; text-align: center !important; margin-top: -20px; margin-bottom: 60px;}
.assurance .arrowtop { margin-top: 80px; margin-bottom: 0px; }
.assurance img { width:200px;height:200px;}
.assurance hr { margin-top: 60px; margin-bottom: 60px; width: 90px; background-color: #212122; height: 5px; }
.assurance h3 { font-family: 'Rubik', sans-serif; font-weight: 500; font-size: 2.8em; margin-top: 30px; }
.assurance h5 { margin-top: 30px; color: #58585A; font-size: 1.2em; font-weight: 500; }

/* MARKETING HERO */
.marketing-hero {  background-image: url(/img/pjn/headerbg.png); position: relative; padding: 6.5rem 0 4.5rem; padding-top: 3.5rem; text-align: left; overflow: visible; background-repeat: repeat-x; }

/* JOIN HERO */
.join-hero {  background-image: url(/img/pjn/trucksbg.jpg); position: relative; padding: 6.5rem 0 4.5rem; text-align: center; overflow: visible; background-repeat: repeat-x; }
.join-hero H1 {color:#ffffff;margin-top:-40px} 
.join-hero .callout-text {color:#ffffff;} 
.join-hero .arrowbottom img{margin-top: 160px} 

/* SERVICE HERO */
.service-hero {  background-image: url(/img/pjn/servicebg.jpg); position: relative; padding: 6.5rem 0 4.5rem; overflow: visible; text-align: center; width: 100%;  background-repeat: repeat-x; }
.service-hero .arrowtop { margin-top: -120px; }
.service-hero .arrowbottom { margin-top: 152px; }
.service-hero .callout { margin-top: 210px; background-color: transparent; border-width: 0px; color: #58585A; font-size: 2.6em; font-weight: lighter; }
.service-hero .callout span { font-weight: bold; }

/* SAYING HERO */
.saying-hero {  background-image: url(/img/pjn/sayingbg.jpg); position: relative; padding: 6.5rem 0 4.5rem; overflow: visible; text-align: center; width: 100%;  background-repeat: repeat-x; }
.saying-hero .arrowtop { margin-top: -120px; }
.saying-hero .arrowbottom { margin-top: 152px; }
.saying-hero .callout { margin-top: 30px; background-color: transparent; border-width: 0px; color: #58585A; font-size: 2.0em; font-weight: lighter; }
.saying-hero .callout span { font-weight: bold; }
.saying-hero .strap { margin-top: -10px; background-color: transparent; border-width: 0px; color: #58585A; font-size: 0.8em; font-weight: bold; }

/* SIGNUP HERO */
.signup-hero {  position: relative; padding: 6.5rem 0 4.5rem; overflow: visible; text-align: center; width: 100%; }
.signup-hero .callout { margin-top: -50px; background-color: transparent; border-width: 0px; color: #58585A; font-size: 2.0em; font-weight: lighter; }
.signup-hero .callout span { font-weight: bold; }
.signup-hero .strap { margin-top: 20px; background-color: transparent; border-width: 0px; font-size: 0.6em; font-weight: bold; }

/* TITLE LEFT CONTENT RIGHT HERO */
.titleleftcontentright-hero {  position: relative; padding: 6.5rem 0 4.5rem; overflow: visible; text-align: left; width: 100%; }
.titleleftcontentright-hero .callout { margin-top: -100px; background-color: transparent; border-width: 0px; color: #58585A; font-size: 2.0em; font-weight: lighter; }
.titleleftcontentright-hero .strap { margin-top: -70px; background-color: transparent; border-width: 0px; font-size: 0.8em; font-weight: lighter; }

/* FOOTER */
.footer { background-color: #3E3E3E; }
.footer .menu li { margin: 3px; font-size: 0.8em; color: #757576; }
.footer .header { font-weight: 900; font-size: 0.9em; }
.footer .menu a { color: #757576;  padding: 2px; }

/* LISTS */
#cats ul { margin: 0 1em; list-style: none; }
#cats li:before {  content: ""; border-color: transparent #212122; border-style: solid; border-width: 0.35em 0 0.35em 0.45em; display: block; height: 0;  width: 0; left: -1em; top: 1.1em; position: relative; }

/* JOB FORM */
.jobform { margin-left: 20px; margin-right: 20px; background-color: #9ECE67; padding-top: 20px; padding-bottom: 20px; }
 .jobform form { text-align: center; }
.jobform input[type="submit"] { background-color: #212122; width: 100%; height: 40px; border-width: 0px; font-weight: 600; font-size: 1.2em; color: #9ECE67; }
.jobform input[type="submit"]:hover, .jobform input[type="submit"]:focus { background-color: #FFF; color: #212122; }
h4.yellow { font-weight: 500; font-size: 1.2em; color: #212122; margin-bottom: 20px; }

/*GENERAL FORM*/
.generalform { margin-left: 20px; margin-right: 20px; padding-top: 20px; padding-bottom: 20px; }
 .generalform form { text-align: center; }
.generalform input[type="submit"] { width: 100%; background-color: #0e338e;height: 40px; border-width: 0px; font-weight: 600; font-size: 1.2em; color: #ffffff; }
.generalform input[type="submit"]:hover, .jobform input[type="submit"]:focus { background-color: #0e338e; color: #ffffff; }

/* MISC */
/* .arrow-right { width: 0; height: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 8px solid #212122; }
.shadow { -webkit-box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4); -moz-box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4); box-shadow: 3px 3px 5px 6px rgba(0, 0, 0, 0.4); } */

/* MEDIA QUERIES */
/* Small screens - MOBILE */
@media only screen { } /* Define mobile styles - Mobile First */
 
@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */
 
/* Medium screens - TABLET */
@media only screen and (min-width: 40.063em) 
	{ #view-small { display: none; }
	#view-med { display: block; }
} /* min-width 641px, medium screens */
 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
 
/* Large screens - DESKTOP */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
 
/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
 
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
 
/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */

.callnow
{
    margin-bottom: -15px;
}

.callnow a
{
background-color: green;
    width: 100%;
}

.callnow a:hover
{
background-color: green;
}

/*MESSAGES*/

.alert-box.alert {
    background-color: #f04124;
    border-color: #de2d0f;
    color: #FFFFFF;
}
.alert-box.radius {
    border-radius: 3px;
}
.alert-box {
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 0.8125rem;
    font-weight: normal;
    margin-bottom: 1.25rem;
    padding: 0.875rem 1.5rem 0.875rem 0.875rem;
    position: relative;
    transition: opacity 300ms ease-out;
    background-color: #008CBA;
    border-color: #0078a0;
    color: #FFFFFF;
}

.alert-box .close {
    right: 0.25rem;
    background: inherit;
    color: #333333;
    font-size: 1.375rem;
    line-height: .9;
    margin-top: -0.6875rem;
    opacity: 0.3;
    padding: 0 6px 4px;
    position: absolute;
    top: 50%;
}

.alert-box.secondary {
    background-color: #e7e7e7;
    border-color: #c7c7c7;
    color: #4f4f4f;
}

fieldset {
    border: 1px solid #DDDDDD;
    margin: 1.125rem 0;
    padding: 1.25rem;
}

fieldset {
    display: block;
    -webkit-margin-start: 2px;
    -webkit-margin-end: 2px;
    -webkit-padding-before: 0.35em;
    -webkit-padding-start: 0.75em;
    -webkit-padding-end: 0.75em;
    -webkit-padding-after: 0.625em;
    min-width: -webkit-min-content;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}

fieldset legend {
    font-weight: bold;
    margin: 0;
    margin-left: -0.1875rem;
    padding: 0 0.1875rem;
}

legend {
    display: block;
    -webkit-padding-start: 2px;
    -webkit-padding-end: 2px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}

.button.success {
    background-color: #368a55;
}

.headerlogo img
{
width:286px;
height:60px;
}

.breadcrumbs a {color: #212122;}

a{
color:#9ECE67;
}

a:hover{
color:#60A808;
}